#Slider, #SliderNG {
	position: relative;
	border:1px solid #bbb;
	margin: 0 auto 30px;
	width: 95%;
	height: 65px;
	background-color: #FF5500;
}

#Slider img, #SliderNG img{ border:none !important; }

#Slider .ssm, #SliderNG .ssm { position: absolute; bottom: 0; right: 0;}
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #Slider1prev, #Slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
#Slider #header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
#Slider #content{
		position:relative;
		}			

/* Easy Slider */

	#Slider ul, #Slider li,
	#Slider2 ul, #Slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#Slider2{margin-top:1em;}
	#Slider li, #Slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire Slider area will adjust according to the parameters provided here
		*/ 
		height:65px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#Slider1next, #Slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #Slider1next{ 
		left:696px;
		}
	#prevBtn a, #nextBtn a,
	#Slider1next a, #Slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(./images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #Slider1next a{ 
		background:url(./images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */